+43 (1) 346 999 90 09
Dukungan untuk Windows XP/2003/Vista untuk platform MT4 dan MT5 akan dihentikan
20 Jul 2017

Dukungan untuk Windows XP/2003/Vista untuk platform MT4 dan MT5 akan dihentikan

Para pedagang yang terhormat!

Kami memberi peringatan kepada Anda secepatnya bahwa pada tanggal 1 Oktober 2017 perusahaan MetaQuotes, yang mengembangkan dan mendukung platform perdagangan MT4 dan MT5 yang populer, tidak akan bekerja lagi dengan sistem operasi Windows XP, Windows 2003 dan Windows Vista.

Sebagaimana telah diketahui, Microsoft menghentikan pendukungan untuk sistem operasi ini karena berbagai pembatasan teknis yang tidak lagi memahami kemampuan perangkat keras. Karena sistem yang sangat ketinggalan zaman yang ada di Windows XP/2003/Vista maka banyak kerentanan yang secara potensial berbahaya, maka dari itu untuk sistem operasi ini tidak akan ada pembaruan pada MT4 dan MT5, dan versi baru  Perangkat lunak MetaQuotes tidak dapat dipasang. Namun, versi yang lama dari platform perdagangan akan terus bekerja pada sistem operasi ini.

Persyaratan minimal untuk menjalankan MetaTrader 4/5 adalah Windows 7, tetapi layanan pers MetaQuotes sangat merekomendasikan penggunaan versi 64 bit pada Windows 10. Jika OS Anda tidak memenuhi persyaratan minimal tersebut, kami menyarankan penggunaan versi mobil dan web pada platform perdagangan.

Hormat kami,
FIBO Group, Ltd.

Pemberitahuan penting
Dengan mengklik "Lanjutkan", Anda akan diarahkan kembali ke situs web yang dioperasikan oleh FIBO Group Holdings Limited, perusahaan yang terdaftar di Siprus dan diatur oleh CySEC. Silakan lihat Perjanjian Pelanggan dengan mengunjungi tautan ini. Klik "Batal" untuk tetap ada di halaman ini.